<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 5.329 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 2.148 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -0.901 </x-m>
      <y-m> -7.014 </y-m>
      <z-m>  0.090 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -0.911 </x-m>
      <y-m> -7.014 </y-m>
      <z-m>  0.090 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -0.901 </x-m>
      <y-m>  7.014 </y-m>
      <z-m>  0.090 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -0.911 </x-m>
      <y-m>  7.014 </y-m>
      <z-m>  0.090 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -4.870 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.560 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
